## dconf-editor dconf-editor — Graphical editor for dconf |

## Synopsis

`dconf-editor`

## Description

The dconf-editor program provides a graphical interface for editing settings that are stored in the dconf database. The gsettings(1) utility provides similar functionality on the commandline.

dconf-editor reads gsettings schemas from `$XDG_DATA_DIRS/glib-2.0/schemas` to obtain descriptions, default values and allowed values for keys.

## See Also

dconf(7) gsettings(1)